@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color: #ffffff;
}

#header{
	width:1184px;
	height:55px;
	margin:0 auto;
}

#masthead{
	width:100%;
	height:442px;
	background:#ffffff url(../img/bg_masthead.png);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 0;
}

.masthead_img{
	width:1184px;

}

#content01{
	width:1184px;
	height:1549px;
    text-align:center;
}

#content02{
	width:1184px;
	height:1501px;
    text-align:center;
	margin-top:10px;
}

#content03{
	width:1184px;
	height:1069px;
    text-align:center;
	margin-top:10px;
}

#content04{
	width:1184px;
	height466px;
    text-align:center;
}

#content05{
	height:2033px;
	text-align:center;
}

#content06{
	width:1184px;
	height:179px;
    text-align:center;
	margin-top:0px;
}

#content07{
	width:1184px;
	height:50px;
    text-align:center;
}

#content08{
	width:1184px;
	height:100px;
	text-align:center;
	
}

#content_extra{
	width:1184px;
    text-align:center;
}